/*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */
.services_section .feature-icon.icon-image img {
    border-radius: 0%;
    -moz-border-radius: 0%;
    -webkit-border-radius: 0%;
    margin-bottom: 20px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
body {
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.71109;
    color: #000000;
    background-color: #ffffff;
}
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
    color: #f4911f;
    background-color: transparent;
}
.navbar .nav > li > a {
    color: #000000;
    display: inline-block;
    font-weight: 700;
    font-size: 15px;
    line-height: 28px;
    padding: 22px 20px;
    text-shadow: none;
    -webkit-transition: background-color .25s, color .25s, border-bottom-color .25s;
    -moz-transition: background-color .25s, color .25s, border-bottom-color .25s;
    -o-transition: background-color .25s, color .25s, border-bottom-color .25s;
    transition: background-color .25s, color .25s, border-bottom-color .25s;
    -webkit-backface-visibility: hidden;
}

a {
    color: #f4911f;
    text-decoration: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
}
.btn.btn-primary {
    background-color: #f4911f;
}
input:focus,
textarea:focus {
border-color: #1ABC9C;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
background-color: #0A4E8D;
}
.enews-widget input:focus {
border-color: #0A4E8D;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn-group:focus .btn.btn-primary.dropdown-toggle {
  background-color: #0A4E8D;
}